<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeadx9WZac1OspK4OKiPgW2SOa0q16lslfZ99iW03q9evr2og2TiEhzmmWImhU8n1h3pXx8y9u6d5pqeYMFtXi0i3R4JhCK5xXtuM8aB8ERnVAyuGC_oxctEbgwUCogA6pUoBlCzu9CHVmYZZwfLFAIE-MIFVbpMyKp8IIlmGEpOryTJYQ0Is_u6Y7t9bqC59No-hRJTi8KEJIGcuMbovTeMznaEASX3J55PzZf346Nsg3erShWr075FwEb-jITW9g0C0eor8Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756417707569" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">18355eea-8c86-41fd-5cbb-8a47932fbd7d</string>
</map>
